Re: Probleme luxblend et luxrender RC3

Posté par Blob4 le 19/4/2011 22:12:53
Salut, nous sommes plusieurs à avoir le même problème dont l'origine est apparemment une incompatibilité avec pylux.so

Efface le et tu verras que tu peux utiliser LR dans Blender par contre tu n'auras plus les avantages liés à pylux.

Je pense que l'API de Blender a du bouger récemment, heureusement la 2.57 annonce une ère de stabilité. Donc dans quelques temps ça devrait rentrer dans l'ordre.

Cette contribution était de : http://blenderclan.tuxfamily.org/html/newbb/viewtopic.php?forum=25&topic_id=30332&post_id=372736